html {
	height: 100%;
	-webkit-text-size-adjust: none;
}

body {
	background-color: black;
	background-image: url("../img/ninja_mountain_logo_symbol_transparent.png");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 100vh;
	margin: 0;
}

.protest-revolution-regular {
  font-family: sans-serif;
}

#TitleText {
  position: fixed;
  top: 1.5rem;
  left: 2rem;
  color: #fff;
/* 
  text-align: center;
 */
  font-size: 7em;
  font-weight: 400;
  font-style: normal;
  text-shadow: 2px 2px #e4393f;
}

/* 
#insights-data {
  position: fixed;
  top: 200px;
  width: 50%;
  border: 2px solid pink;
}
*/

#formHole {
  position: fixed;
  top: 200px;
  left: 30px;
  color: #fce303;
  
  display: none;
}

.css-mfb5wk {
    box-sizing: border-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    background-color: rgba(255, 250, 168, 1) !important;
    padding: 0.75rem 0.25rem;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.css-10ac64r {
    box-sizing: border-box;
    box-shadow: rgba(255, 250, 168, 0.75) 0px 4px 16px 0px !important;
    display: flex;
    flex-direction: column;
    width: 320px;
    height: 590px;
    margin-bottom: 1rem;
    border-radius: 8px;
    background-color: rgba(37, 54, 108, 0.75) !important;
}

.css-1v9idkz {
    margin: 0px;
    padding: 0px 0px 0px 0.5rem;
    color: rgb(246, 80, 68) !important;
    font-size: 1.875rem !important;
    line-height: 2.25rem;
    font-family: "Protest Revolution", sans-serif;
}